Subject: Re: Going to the cabin this weekend?
From: "Michael B" <[email-masked]>
To: "Laura F" <[email-masked]>
Date: Fri, 9 Jun 2017 10:06:32 -0400

Hello Laura.
I think we are coming out tomorrow but just not sure what time. Rob has to help set up for service on Sunday so I am hoping he can get in early. We will come out soon after he is done.
Thank you,
Michael B

From: Laura F 
Sent: Friday, June 09, 2017 9:19 AM
To: Michael B. 
Subject: Going to the cabin this weekend?

Hi Mike,
I have taken today off of work so this is coming from the home e-mail.  I just wondering if you had gotten with the kids to see if they wanted to come to the cabin this weekend?  You and Celeste are also welcome to stay the night at the guest cabin tonight if you want to but if you have other plans that is okay too.  Please let me know, thanks.